

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


body {
	background: #e85251 url("../img/bg.jpg") repeat-x left top;
	font-family: Georgia, "Times New Roman", Serif;
}

.header {
	margin-top:10px;
	margin-bottom:20px;
	color: #000;
}

.product, .order , .response, .abonnenten {
	margin-top:40px;
	margin-bottom:40px;
	color: #fff;
}

.order {
	margin-bottom:80px;
	color: #000;
}


form.bestellung  label{
	font-weight:normal;
}

.lead {
	font-size:16px;
}

hr {
	border-color: #000 -moz-use-text-color -moz-use-text-color;
}

a.mylink:hover, a:focus {
    color: #000;
    text-decoration: none;
}
a.mylink {
    color: #000;
    text-decoration: underline;
}













